org.apache.felix.ipojo.architecture

## Interface CustomHandlerInfo

    public interface CustomHandlerInfo

Information slot for custom `Handler`s to put their own custom information into `ComponentTypeDescription`

Author:
  Felix Project Team

### Method Summary

All Methods Instance Methods Abstract Methods
`org.apache.felix.ipojo.metadata.Element` `getDescription()` Returns the custom handler information in readable format to be displayed in ComponentTypeDescription.

### Method Detail

#### getDescription

    org.apache.felix.ipojo.metadata.Element getDescription()

Returns the custom handler information in readable format to be displayed in ComponentTypeDescription.

Returns:
  Custom Handler information